Community
Showing results for 
Search instead for 
Do you mean 
Reply

Act fails to recognize Outlook

New Member
Posts: 3
Country: USA

Act fails to recognize Outlook

This is an update. I have Act! 2010. I purchased Outlook 2010 and it iw working fine. HOWEVER- Act!'s email system setup does not see Outlook so I am unable to configure and use Outlook from within Act!. Does anyone know what I can do?

 

Thank you 

Platinum Elite Contributor
Posts: 6,652
Country: USA

Re: Act fails to recognize Outlook

 

ACT1 2010 does not work with Office 2010, you need ACT! 2011 or later.

Roy Laudenslager
ACT! Certified Consultant
ACT! Report Expert
Durkin Impact Report Designer
www.techbenders.com
royel@techbenders.com
541-343-8129
Platinum Elite Contributor
Posts: 6,537
Country: USA

Re: Act fails to recognize Outlook

Hello adroit,
ACT! 2010 does not support Office 2010. You would need ACT! 2011 or later. However, there is an inexpensive third-party add-on you can try that enable compatibility between the two programs: http://www.designr1.com/shop/act-word-2010/

Greig Hollister

Note: Effective 6/1/13, Sage no longers provides support for the Act! software. This is now provided by Swiftpage.

New Member
Posts: 6
Country: USA

Re: Act fails to recognize Outlook

My ACT 2010 worked fine with Outlook 2010 for years.  Only in the last month or so have they not worked together.  

 

  1. In Act!, click Tools > Preferences
  2. In the Preferences window, click the Email & Outlook Sync tab, then click E-mail System Setup..

 

I don't see Outlook as an e-mail option on the Preferences screen.  It just says E-mail.  When I select E-mail System Setup (under the E-mail tab) Outlooks is not an option.  The only option is "Internet Mail".

 

What has happened?  Why doesn't ACT recognize Outlook as an e-mail option? 

Employee
Posts: 102
Country: United_Kingdom

Re: Act fails to recognize Outlook

Maybe the last Microsoft updates has made the change.

 

There is this KB article:

 

http://kb.act.com/app/answers/detail/a_id/14425/kw/14425

 

But it still doesn't get away from unsupported versions